[OT] La "lutte contre le logiciel libre": mon expérience récente avec Logitech

Le
Bernard
Bonjour à tous,

Les habitués de ces listes savent tous qu'en matière de concepteurs de
logiciels commerciaux, il y a les "Linux friendly" et les autres.

Les premiers font le maximum d'efforts pour que leurs produits soient
utilisables sous tous les systèmes d'exploitation et, même s'ils ne
souhaitent pas dépenser beaucoup pour une catégorie représentant moins
d'unc client sur vingt, ils aident souvent à la conception de pilotes en
fournissant les paramètres indispensables.

Les seconds ne veulent pas y consacrer un sou. Pour autant, ils ne sont
pas forcément hostiles à l'utilisation de leurs produits sous d'autres
plateformes que mswin et Mac. Ces applications là sont vendues avec la
précision: "compatible Windows, Mac". Le plus souvent, le linuxien
trouvera le moyen de les faire fonctionner ; grâce aux travaux de
développeurs émérites, des centaines de modules sont disponibles. Au
pire, il sera contraint de faire fonctionner son logiciel sur une
partition MSWIN de son ordi, voire sous un Windows virtuel installé dans
Virtual Box.

Je viens juste de comprendre qu'il existe une troisième catégorie de
concepteurs de logiciels commerciaux, auxquels j'attribuerai l'étiquette
: "Linux Hostiles" ! Et je citerai LOGITECH !

Je viens d'acheter chez eux une "télécommande universelle" Harmony 650.
Cette télécommande n'est pas utilisable en l'état ; il faut lui
adjoindre un logiciel pour la faire fonctionner. Sans cet outil
indispensable, vous ne pouvez absolument rien faire. Aucune
fonctionnalité n'est disponible ; l'écran n'affiche rien d'autre que:
"connectez vous à http://logitech.com/myharmony". Car le logiciel
indispensable n'est pas fourni dans l'emballage. Si vous essayez de vous
connecter à l'adresse indiquée avec votre firefox ou autre navigateur
sous Linux pour, au moins, télécharger l'application à défaut de pouvoir
l'utiliser en ligne, il vous est répondu : "Veuillez vous reconnecter
avec un système d'exploitation compatible, c'est à dire Windows 7+ ou
Mac". Mes efforts pour y parvenir avec une vieille partition de Windows
XP se sont avérés vains: il faut obligatoirement un Windows récent et à
jour des dernières bibliothèques Java pour pouvoir accéder aux
applications, faute de quoi votre appareil est inutilisable. Une
recherche sur le web, m'a enseigné que ceux qui ont tenté de faire usage
d'un Windows virtuel sous Virtual Box, se sont également cassé les dents
: il y a un problème avec la configuration des ports usb pour pouvoir
communiquer avec la télécommande. Chez Logitech, les linuxiens n'ont
qu'à aller se rhabiller !

Comme il est hors de question que j'achète un nouvel ordi équipé de
mswin pour faire fonctionner cette télécommande, je l'ai renvoyée chez
Amazon avec une lettre pertinente.

Merci d'avance pour vos commentaires et suggestions.

Post Scriptum: Si j'ai acheté cette télécommande programmable, c'est
parce que la télécommande de mon disque dur multimedia "DVICO TVIX", sur
le point de rendre l'âme, n'est plus disponible.
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 2
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
honeyshell
Le #26375450
Bonjour Bernard,

Aujourd'hui comme il y a 10 ans, le premier réflexe d'un Linuxien est
de se renseigner sur le matériel compatible, ce qui pourrait à ju ste
titre récompenser les entreprises qui investissent sur la
compatibilité avec linux.

Tu aurais pu lire : http://doc.ubuntu-fr.org/telecommande_logitech_harmony
et voir par ici : http://lirc-remotes.sourceforge.net/remotes-table.html
Haricophile
Le #26375566
Le Sun, 1 Nov 2015 18:18:13 +0100,
honeyshell
Aujourd'hui comme il y a 10 ans, le premier réflexe d'un Linuxien est
de se renseigner sur le matériel compatible, ce qui pourrait à juste
titre récompenser les entreprises qui investissent sur la
compatibilité avec linux.



Ce n'est pas comme si Microsoft avait pas toujours eu des pratiques
anti-concurrentielles qui causerait beaucoup d'ennuis à des entreprises
d'un autre secteurs qui s'aventurerait sur ce terrain dangereux à la
limite et aussi carrément hors des limites de la légalité. M ais il y a
une "exception culturelle"...

Ces pratique ne sont pas réservées au marché des particulier s qui n'est que
la partie émergée de l'iceberg, même si je pense qu'elle son t devenu
beaucoup plus stratégiques et ciblées qu'à une époque : nous vivons
dans un monde de "la finance" et des "flux" et plus dans une "époque
industrielle". Ils sont moins les rois du monde même si leurs gros
concurrents sont malheureusement pas en reste sur les pratiques
douteuses.

De toute manière il y a une certaine synergie avec les gros sous,
de même nature que les chaines qui profitent de l'hypermarché du
centre commercial. Le but n'est pas de servir l'intérêt des clien t mais
d'en tirer le maximum de bénéfice, peu importe les compromissions.

Ceux qui résistent à la "voie de la facilité" et qui ont enc ore un
certain respect de leur clients n'en ont que plus de mérite.

Au passage et puisque on est dans le sujet, je boycotte totalement Epson
depuis le jour où mon beau père avait acheté une imprimante avec une
puce qui sabordait la carte mère au bout d'un certain temps et volume
d'impression. Ça me fait du bien de me le rappeler de temps en temps
pour mémoire. Mais je peux faire pareil pour Logitech si ça s'imp ose, ça
ne me pose aucun problème.

--

François Patte
Le #26375572
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Le 01/11/2015 12:10, Bernard a écrit :
Bonjour à tous,



<couic>

Je viens juste de comprendre qu'il existe une troisième catégorie
de concepteurs de logiciels commerciaux, auxquels j'attribuerai
l'étiquette : "Linux Hostiles" ! Et je citerai LOGITECH !



J'ai acheté récemment une souris sans fil chez eux, tout surpris de
voir sur la boite "compatible linux (noyaux) 2.6 et au-dessus"

J'ai des webcam logitech qui marchent sans pb... et je ne sais plus quoi
.


Si vous essayez de vous connecter à l'adresse indiquée avec votre
firefox ou autre navigateur sous Linux pour, au moins, télécharger
l'application à défaut de pouvoir l'utiliser en ligne, il vous est
répondu : "Veuillez vous reconnecter avec un système d'exploitation
compatible, c'est à dire Windows 7+ ou Mac".



Peut-être cela vient-il d'un (de) développeurs qui veut-(lent) "rendre
service" et ajoute(nt) des bouts de programmes qui "pensent" pour
l'utilisateur afin qu'il ne fasse pas d'erreurs... La dérive "inspire"
aussi linux dans certaines gnomeries.

- --
François Patte
UFR de mathématiques et informatique
Laboratoire CNRS MAP5, UMR 8145
Université Paris Descartes
45, rue des Saints Pères
F-75270 Paris Cedex 06
Tél. +33 (0)1 8394 5849
http://www.math-info.univ-paris5.fr/~patte
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2

iEYEARECAAYFAlY3lJgACgkQdE6C2dhV2JWlDACfRBjpZDszh64x0fl2ruaTkpEI
Jy4An2pSLZTCLbFZ8dj3jh6glwiFO5wy
=vshj
-----END PGP SIGNATURE-----
VieuxGeek DuSystem
Le #26375578
Bonjour

Je boycotte déjà logitech, je ne sais plus trop pourquoi, mais je
crois que ct pour "vente de produit pourris à la consommation", dans
le meme cas j'ai vaio pour "vente de pc sous obsolescence programmée à
3mois" et microsoft bien sur pour "vente de logiciel en version beta"
ma liste est encore long mais bon tt le monde s'en fou :-)

Tu as bien fait de renvoyer le produit.

Cordialement
Stéphane

Le 2 novembre 2015 17:51, François Patte
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Le 01/11/2015 12:10, Bernard a écrit :
Bonjour à tous,



<couic>

Je viens juste de comprendre qu'il existe une troisième catégo rie
de concepteurs de logiciels commerciaux, auxquels j'attribuerai
l'étiquette : "Linux Hostiles" ! Et je citerai LOGITECH !



J'ai acheté récemment une souris sans fil chez eux, tout surpri s de
voir sur la boite "compatible linux (noyaux) 2.6 et au-dessus"

J'ai des webcam logitech qui marchent sans pb... et je ne sais plus quoi
.


Si vous essayez de vous connecter à l'adresse indiquée avec vo tre
firefox ou autre navigateur sous Linux pour, au moins, télécha rger
l'application à défaut de pouvoir l'utiliser en ligne, il vous est
répondu : "Veuillez vous reconnecter avec un système d'exploit ation
compatible, c'est à dire Windows 7+ ou Mac".



Peut-être cela vient-il d'un (de) développeurs qui veut-(lent) "rendre
service" et ajoute(nt) des bouts de programmes qui "pensent" pour
l'utilisateur afin qu'il ne fasse pas d'erreurs... La dérive "inspir e"
aussi linux dans certaines gnomeries.

- --
François Patte
UFR de mathématiques et informatique
Laboratoire CNRS MAP5, UMR 8145
Université Paris Descartes
45, rue des Saints Pères
F-75270 Paris Cedex 06
Tél. +33 (0)1 8394 5849
http://www.math-info.univ-paris5.fr/~patte
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2

iEYEARECAAYFAlY3lJgACgkQdE6C2dhV2JWlDACfRBjpZDszh64x0fl2ruaTkpEI
Jy4An2pSLZTCLbFZ8dj3jh6glwiFO5wy
=vshj
-----END PGP SIGNATURE-----

Bernard
Le #26375581
honeyshell wrote:
Bonjour Bernard,

Aujourd'hui comme il y a 10 ans, le premier réflexe d'un Linuxien est
de se renseigner sur le matériel compatible, ce qui pourrait à juste
titre récompenser les entreprises qui investissent sur la
compatibilité avec linux.

Tu aurais pu lire : http://doc.ubuntu-fr.org/telecommande_logitech_harmony
et voir par ici : http://lirc-remotes.sourceforge.net/remotes-table.html



Merci Nicolas pour ces infos. J'ai exploré les liens. Comme je n'avais
pas encore ré-expédié le paquet, je l'ai rouvert, et ai testé la
méthode. Mais jusqu'ici je m'y suis cassé les reins, et n'ai rien pu
obtenir de positif.

En effet, voici comment çà s'est passé :

J'ai pu installer 'concordance' sur mon ubuntu 14.04. C'était dans les
packages disponibles.

Ensuite, la connexion au site de Logitech. L'adresse donnée dans le
tutoriel (http://members.harmonyremote.com) ne correspond plus, elle
renvoie sur un lien qui mène chez Microsoft, sur une page qui n'a rien à
voir. Je suis donc retourné là où ma notice d'emploi dit d'aller :
'http://logitecch.com/myharmony'. Cela a posé le même problème que
précédemment. Sauf que j'ai bien lu en détail ce qui s'affichait :

"This software must be downloaded and run on either a Mac or Windows
laptop or desktop computers. Please visit setup.myharmony.com from a
supported computer"

J'ai donc remarqué qu'il y avait une autre adresse, et je m'y suis
connecté, sans pour autant obtempérer aux injonctions précédentes de ne
s'y présenter que dans les habits de Microsoft. Et j'ai pu télécharger
le fichier 'MyHarmony-App.exe'. Une fois téléchargé, le site demande de
lancer cette appli sur son ordi, tout en restant connecté. Ce
qu'évidemment je n'ai pu faire... Peut-être aurais-je pu le lancer sous
Wine ou sous une MSWIN VM machine, mais je n'en dispose pas. Le tutoriel
Ubuntu laisse entendre que la configuration de la télécommande se fait
directement sur le site, ce qui était possiblement le cas autrefois,
mais dorénavant il faut obligatoirement faire tourner cet utilitaire
MyHarmony-App.exe sur son ordi. Donc, bec dans l'eau.

qu'à cela ne tienne, j'ai recopié 'MyHarmony-App.exe' sur mon vieux
desktop qui comporte une partition mswin XP, et, après avoir branché la
télécommande sur un port usb ('usb connected' affiché dans la fenêtre de
la télécommande), j'ai lancé 'MyHarmony' (c'est le nom que prend l'appli
après installation sur le pc).

Eh bien, cela aboutit à un écran blanc et basta ! On voit que le
système cherche à se connecter, mais sans succès.

C'est alors que j'ai découvert que mon vieil XP ne se connecte plus sur
Internet. Ou très peu. Je n'y comprends plus rien, sauf si Microsoft a
encore fait des siennes. Hier encore, j'avais obtenu une connexion sur
le site de Logitech, même s'il m'avait été répondu que je ne pourrais
aller plus loin que la page d'accueil tant que je n'aurais pas upgradé
mon java. C'était hier. Et, il y a 3 mois, j'avais encore fait une mise
à jour de mon gps (windows only) de 2.5 Go avec ce même XP et IE.
Aujourd'hui, je n'arrive plus à me connecter à aucun site sauf ceux de
Microsoft (msn). Les liens sur la page de msn sont opérationnels. Mais
rien d'autre, pas même google. J'y ai passé toute l'après midi, boot et
reboot etc.. Voici le résultat des diagnostics obtenus :

diagnostic HTTP.HTTPS.FTP

info HTTP connexion réussie à www.microsoft.com

warn HTTPS error 12157 lors de la connexion à www.microsoft.com.
An error occured in the secure channel support

warn HTTPS error 12029 lors de la connexion à www.passport.net.
A connexion with the server could not be established

info FTP (actif) Connexion réussie à ftp.microsoft.com

error Impossible d'établir une connexion à HTTPS

J'ai essayé de bidouiller les règlages de la sécurité en les abaissant,
mais sans résultat. Même les adresses dans l'onglet 'sites de confiance'
ne s'ouvrent pas. Parmi la liste de favoris que j'avais sur ce IE, aucun
lien ne s'ouvrait à part msn.com et windows.media ; bernique pour tout
autre.

Qu'est-ce que c'est que ce travail ? De nouvelles mesures prises par
microsoft pour forcer les gens à upgrader ? C'est qu'en effet, au cours
des nombreuses manips que j'ai tentées pour tâcher de m'en sortir, j'ai
une fois obtenu à peu près l'annonce suivante :

"Cette version d'Internet Explorer est obsolète. Windows XP n'étant plus
supporté, vous allez devoir installer une version plus récente. Très peu
d'ordinateurs anciens sont compatibles avec les nouvelles versions de
Windows, cliquez donc sur ce lien pour choisir un nouveau PC" !!!!

Il faut un sacré culot pour oser programmer un tel affichage !

Non seulement XP n'est plus supporté, mais encore il est fait en sorte
qu'il ne soit plus guère possible d'en faire usage ! A une époque où il
n'est pratiquement plus possible de faire quoi que ce soit sans disposer
d'Internet, ne serait-ce que payer ses impôts ou consulter son compte
bancaire, c'est, j'estime, de la vente forcée : "Vous ne voulez rien
acheter chez nous ? Nous saurons bien vous y forcer !"

Il est évident que je ne puis envisager quelque installation que ce
soit, firefox par exemple, n'ayant même plus de connexion utile.

Y -a-t-il parmi les lecteurs de ce message quelqu'un qui disposerait
d'une partition XP et qui aurait encore accès à Internet ??

Je suis donc "bec dans l'eau" pour ma télécommande Logitech Harmony

Merci d'avance pour davantage d'aide si c'est possible.

Bernard



Philippe Gras
Le #26375591
Le 2 nov. 2015 à 19:21, Bernard

J'ai donc remarqué qu'il y avait une autre adresse, et je m'y suis connecté, sans pour autant obtempérer aux injonctions précédentes de ne s'y présenter que dans les habits de Microsoft. Et j'ai pu télécharger le fichier 'MyHarmony-App.exe'. Une fois téléchargé, le site demande de lancer cette appli sur son ordi, tout en restant connecté. Ce qu'évidemment je n'ai pu faire... Peut-être aurais-je pu le lancer sous Wine ou sous une MSWIN VM machine, mais je n'en dispose pas. Le tutoriel Ubuntu laisse entendre que la configuration de la télécommande se fait directement sur le site, ce qui était possiblement le cas autrefois, mais dorénavant il faut obligatoirement faire tourner cet utilitaire MyHarmony-App.exe sur son ordi. Donc, bec dans l'eau.



Tu as essayé comme étant Microsoft, ça n'a pas marché.

As tu essayé comme étant Mac ? Les systèmes Apple sont assez proches de ceux Linux.

Avec un peu de chance, ça peut marcher…
Pierre Malard
Le #26375599
--Apple-Mail=_8B68D03A-628D-4E72-9FB3-8CC0EFA7FD43
Content-Transfer-Encoding: quoted-printable
Content-Type: text/plain;
charset=utf-8


Le 2 nov. 2015 à 20:24, Philippe Gras

Le 2 nov. 2015 à 19:21, Bernard

J'ai donc remarqué qu'il y avait une autre adresse, et je m'y suis connecté, sans pour autant obtempérer aux injonctions précédentes de ne s'y présenter que dans les habits de Microsoft. Et j'ai pu télécharger le fichier 'MyHarmony-App.exe'. Une fois téléchargé, le site demande de lancer cette appli sur son ordi, tout en restant connecté. Ce qu'évidemment je n'ai pu faire... Peut-être aurais-je pu le lancer sous Wine ou sous une MSWIN VM machine, mais je n'en dispose pas. Le tutoriel Ubuntu laisse entendre que la configuration de la télécommande se fait directement sur le site, ce qui était possiblement le cas autrefois, mais dorénavant il faut obligatoirement faire tourner cet utilitaire MyHarmony-App.exe sur son ordi. Donc, bec dans l'eau.



Tu as essayé comme étant Microsoft, ça n'a pas marché .

As tu essayé comme étant Mac ? Les systèmes Apple sont assez proches de ceux Linux.

Avec un peu de chance, ça peut marcher…



Effectivement mais il faut voir si le paquet ne comporte pas que des exécutables « Darwin »…
Je n’ai pas pu voir car voici ce que j’ai lorsque je tente un téléchargement :
This XML file does not appear to have any style information associated with it. The document tree is shown below.
<Error>
<Code>NoSuchKey</Code>
<RequestId>7E270BBFCAA3F152</RequestId>
<HostId>
2OQhtwLdvB/POYAg7dASOIBZ4x3jyYJoN2ywCyblsrhi0CuWZJ2muRBfE8xpzwpLJgrfdFyh0m w=
</HostId>
</Error>

Si ça propose une image disque Apple (*.dmg), il te suffit d’installer le paquet « dmg2img » pour convertir l’image en image ISO. Un paquet Apple d’installation a une extension « .PKG ». Soit c’est une arborescence contenant l’installer et les fichiers à installer soit c’est une archive XAR. Tu peux utiliser le paquet « file-roller » pour le désarchiver. Si ça contient encore des archives, c’est en général du CPIO…

Bonne chance





--
Pierre Malard

« Si, comme le disait le général de Gaule, la France n'avait pas été la
France... on peut logiquement penser que tous les français auraient été
des étrangers » ;-)
Pierre Dac
| _,,,---,,_
/,`.-'`' -. ;-;;,_
|,4- ) )-,_. , ( `'-'
'---''(_/--' `-'_) πr

perl -e '$_=q#: 3| 5_,3-3,2_: 3/,`.'"'"'`'"'"' 5-. ;-;;,_: |,A- ) )-,_. , ( `'"'"'-'"'"': '"'"'-3'"'"'2(_/--'"'"' `-'"'"'_): 24πr::#;y#:#n#;s#(D)(d+)#$1x$2#ge;print'
- --> Ce message n’engage que son auteur <--


--Apple-Mail=_8B68D03A-628D-4E72-9FB3-8CC0EFA7FD43
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment;
filename=signature.asc
Content-Type: application/pgp-signature;
name=signature.asc
Content-Description: Message signed with OpenPGP using GPGMail

-----BEGIN PGP SIGNATURE-----
Version: GnuPG/MacGPG2 v2.0.28
Comment: GPGTools - http://gpgtools.org

iQIcBAEBCgAGBQJWN8JLAAoJELzRDw+wKgIySQkP/jvRFqTINinySTfpYLRODGap
yNYSUWCxb36Tt8VRo54S9wIogM8jEF3IymvE7+O0/ZUMF41z2WxUQ3h9LFZHdoVz
9BwiFlcSrtshm+l3CdlPXzANaxIMS/VyVBFHBFlCRRpc07rGT1666YVsbFSuylgU
9v0dbXBEumi1UOkzYZn4tULIlFqN83IClItR8c3ZmFMKeC/hpQL6WbEZQmTxQsio
7jNLdKDhYDpYMGMbe/qD2Qvp4Vmgrmq0ObsgruxtGLRi3iphFfT9OTxfDZBJtTky
8v4CKDtgTMLDAXXZn1X2gzjOsqmpoM01USkVQZ4zRb89vzyKpMPIFNmLI9xr4O9a
dmMpQg+RX62FyFou8/K48rl+lK2J7siQFkSJcDZ5Dg6kOUCCTfA0fkKBrnqhYEpf
rKvda4Pc74waMgfoql1Kn79zwhablEMeXrCf9GAX3OQn3TyMQivWyTlWivSIoyjt
Cf25rxZ7AHRVXSg19JzeJrHpqXgwB/jT40tL0ZysbJNiZC/ZSrdnkYLSWm5QU0Y5
QEUffodL+aU8tWhRsrmvtu3nz4A6Up9doTq6JoDF5AIxl0ofT4wJiEC+TKfzT+x6
DConZE/40w8vCu+AE1+W4aWmf6aHfzOTtOZSfKzQJfB9rFDDp+t6A6EfT3VD9jSl
cq5W7t42ffHQBMP4mVJ9
=OweN
-----END PGP SIGNATURE-----

--Apple-Mail=_8B68D03A-628D-4E72-9FB3-8CC0EFA7FD43--
Bernard
Le #26375617
Pierre Malard wrote:
Le 2 nov. 2015 à 21:54, Bernard
Pierre Malard wrote:

Le 2 nov. 2015 à 20:24, Philippe Gras

Le 2 nov. 2015 à 19:21, Bernard




La seule alternative que je pensais encore avoir, c'était de pouvoir faire cette install à partir du fichier .exe téléchargé, sous ma vieille partition XP. Le fichier recopié s'est bien installé, mais je n'ai rien pu en faire, car le processus est sensé vous ouvrir une connexion, et justement (voir la fin de mon précédent message), voici que désormais je n'obtiens plus de connexion sur cet XP !





J'ai réussi à retrouver une connexion sous mswin ! Cà m'a pris
pratiquement toute l'après midi. Selon des conseils trouvés sur le web,
j'ai créé un nouvel user sous cet XP, et alors sous cet user IE a enfin
condescendu à ouvrir des pages autres que msn... mais c'était très lent,
et parfois, après chargement de certaines pages, un message s'affichait:
"cette page est chargée mais elle comporte des erreurs". J'ai donc fait
une install de Firefox pour mswin xp, téléchargé sous Debian, copié dans
la partition mswin et lancé. Cà a fonctionné infiniment mieux que mon
IE... mais toujours rien de possible avec setup.myharmony.com et autres
urls pertinents: j'aboutis toujours sur une page blanche, et les boutons
de la télécommande restent inactifs. J'ai alors fait une enième et
dernière tentative avec Google Chrome spécialement téléchargé et
installé à cet effet sur mon XP. Ses bibliothèques java et autres étant
différentes de celles des autres, je pensais que cela valait la peine
d'essayer... ==> mais non, impossible de chez impossible.

De la part de Logitech, on pourrait bien parler d'acharnement.

La télécommande va repartir d'où elle vient dès demain.

A la place, j'ai commandé une 'Nevo c2', laquelle, paraît-il, est
pratiquement identique à Harmony 650. L'originale était fabriquée par
'Universal Electronics', on peut encore la trouver sur Amazon US où il
en reste 2 exemplaires avec la précision que la fabrication était
arrêtée. Elle s'affiche à 288 dollars ! J'ai trouvé un clone, qui
s'appelle également Nevo c2, made in China, compatible Linux, vendue sur
e-bay pour une trentaine d'Euros, et j'ai pris le risque de la
commander. C'est bien un risque, en effet... mais je ne vois pas quoi
d'autre acheter. Le risque est bien réel, d'autant que, précisément, la
dernière fois que j'ai acheté chez e-bay, c'était une télécommande pour
remplacer celle de mon disque dur multimedia TVIX-DVICO, j'ai envoyé 104
US dollars pour 2 télécommandes, la somme a bien été débitée de mon
compte Carte Bancaire, mais je n'ai jamais rien reçu. C'était au mois
d'avril. Cette télécommande est introuvable car, apparemment, TVIX-DVICO
a mis la clef sous la porte. Celle que je viens de commander précise une
date de réception approximative entre le 17 et le 27 novembre: j'ai le
temps de voir venir...

Merci à tous pour votre aide

Bernard
Bernard
Le #26375683
Bernard wrote:
Pierre Malard wrote:
Le 2 nov. 2015 à 21:54, Bernard






Quand même, c'est un peu fort de café, cette affaire de télécommande
universelle. Il faut un sacré culot pour vendre un appareil totalement
inutilisable, sauf à être par ailleurs client d'une société partenaire.
Logitech aurait tout de même pu installer un firmware dans l'appareil,
quitte à ce que les mises à jour se fassent en ligne. La seule
explication à ces façons de faire, c'est la probabilité d'une entente
avec Microsoft et Mac: acheter cette télécommande booste les ventes des
OS récents ainsi que celles des ordis... Même ceux qui disposent de
Windows ou Mac n'ont pas forcément les versions récentes, et nul doute
que ces procédés vont en décider certains à cracher au bassinet.
J'appelle cela de la vente forcée, et je compte bien en parler sur le
forum de 60 millions de conso.

Félicitons nous de ce qu'aux Etats Unis, il existe encore des lois
anti-trust et autres protections. Si ce n'était pas le cas, nul doute
que, dans le câdre de la mondialisation néolibérale et des traités
signés par les états de la CEE, les logiciels libres seraient hors la
loi... au prétexte que çà attente à la concurrence "libre et non
faussée", tout comme les assurances mutuelles, la Sécu et autres,
lesquels sont déjà sur la sellette. Et gare aux procès que Msoft, Mac,
Ggle etc.. ne manqueraient pas d'intenter aux Etats pour avoir passé des
lois limitant leur pouvoir et leurs gains... Si le TAFTA vient à être
adopté, rien ne dit qu'un jour ces "délires" ne deviendront pas possibles.

Trève de divagations. J'entends dire que les "dual boots" sont de plus
en plus problèmatiques avec les mswin récents. Quelu'un en a-t-il fait
l'expérience ? J'ai récemment tenté d'installer Ubuntu 14.04 en dual
boot sur un "Asus" équipé de Win7 (chez mon beau frêre). L'opération
s'est déroulée normalement, mais le Ubuntu fonctionne très mal, gère mal
la carte graphique et affiche souvent des erreurs. C'est à 600 Km de
chez moi, sinon j'aurais étudié davantage le problème. Par ailleurs il
se dit que, désormais, ASUS n'est plus "Linux Friendly". Mon beau frêre
a finalement désinstallé sa partition Linux, car c'était ingérable.

Et qu'en est il de Virtual box et autres ? Peut-on y installer des
mswin récents ? Je ne connais personne qui soit allé au delà de XP sur
ce genre de machine virtuelle, encore ont ils parfois des problèmes. Et
puis, de toutes façons, il faut acheter un Windows pour l'installer sur
ces VM, ce n'est pas comme Wine qui permet de faire tourner des
programmes win sans installer mswin. Acheter un Windows récent... Cà
doit coûter au moins 200 à 300 Euros, non ? Et çà implique d'installer
un antivirus et d'activer les mises à jour obligatoires, dites "de
sécurité" mais bien souvent abusives (intrusions diverses, suppression
manu militari de programmes (voir mon témoignage en annexe)... Est-il
envisageable que Mswin, lors d'une mise à jour, supprime ou endommage
une partition Linux sur votre ordi ? Je parlais du prix de Windows...
mais est il seulement possible, pour un particulier, d'en acheter une
version indépendemment d'un PC pré-installé ? On sent bien que, de plus
en plus, tout est verrouillé. C'est ce que Wikileaks a dénoncé comme "la
lutte contre le logiciel libre" orchestrée par les principaux acteurs du
secteur.


annexe: Lorsque je m'occupais d'une association de généalogie, j'avais
installé sur les portables de ceux des membres qui faiseient des relevés
d'actes, OpenOffice pour Windows. Ils faisaient usage d''OpenOffice
BASE', lequel remplaçait très bien 'Access'. En effet, l'on imagine mal
une petite association financer une quinzaine de licences
d'Access...OpenOfficeBase fonctionnait parfaitement. Sauf que... un
jour, OpenOffice s'est séparé de Sun Microsystems, il y a eu une
scission (naissance de LibreOffice), et alors les anciens partenaires de
Sun qui jusqu'alors mettaient bénévolement à disposition des modules
pour Base, ont rompu le contrat. Une mise à jour d'OpenOffice s'imposa
pour tenir compte des nouvelles dispositions. Les PC équipés de
l'ancienne version ont vu, dès la prochaine maj "de sécurité" de leur
PC, disparaître la plupart des fonctionnalités de Base, et ont donc été
incapables de poursuivre leur travail...
maderios
Le #26375703
On 11/03/2015 12:35 PM, Bernard wrote:
Trève de divagations. J'entends dire que les "dual boots" sont de plus
en plus problèmatiques avec les mswin récents. Quelu'un en a-t-il fait
l'expérience ? J'ai récemment tenté d'installer Ubuntu 14.04 en dual
boot sur un "Asus" équipé de Win7 (chez mon beau frêre). L'opération
s'est déroulée normalement, mais le Ubuntu fonctionne très mal, gère mal
la carte graphique et affiche souvent des erreurs. C'est à 600 Km de
chez moi, sinon j'aurais étudié davantage le problème. Par ailleurs il
se dit que, désormais, ASUS n'est plus "Linux Friendly". Mon beau frêre
a finalement désinstallé sa partition Linux, car c'était ingérable.


Bonjour
A notre époque, l'installation de Linux sur les PC récents et anciens
génère beaucoup moins de problèmes que dans le passé. Par contre, étant
donné que le nombre d'utilisateurs 'lambda' de Linux a explosé en
quelques années, il est logique qu'il y ait plus de retours négatifs.
Ajoutons à cela le fait que certaines distributions, dont Ubuntu, ne
sont pas au top. Cela n'arrange rien. Si l'on veut un minimum de
stabilité, mieux vaut fuir Ubuntu.
En ce qui concerne l'expérience que tu décris, j'ai chez moi des asus
récents et anciens, rien à dire, sauf du bien, avec une exception
concernant la récente technologie optimus (double processeur graphique
dont un pour la 3D) pas vraiment prise en charge par les Debian.
D'autres distrib que Debian ou les 'debian like' sont plus avancées
dans ce domaine.
--
Maderios
Publicité
Poster une réponse
Anonyme